@charset "utf-8";

/* title */
.page-title.type1{width:1200px;margin:0 auto;padding:30px 0;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#000;font-weight:bold}
.page-title.type2{overflow:hidden;position:relative;width:1200px;margin:0 auto 5px;padding:45px 0 20px;}
.page-title.type2 h3{display:inline-block;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#000;vertical-align:middle;font-weight:bold}
.page-title.type2 .btn-link,
.page-title.type2 .al-r{float:right;}
.page-title.type2 .program-info{display:inline-block;margin-left:15px;font-size:16px;color:#54585e;vertical-align:middle;}
.page-title.type3{height:115px;line-height:115px;/*margin-bottom:55px;*/background-repeat:no-repeat;background-position:50% 0;color:#000;}
.page-title.type3 h3{display:inline-block;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:inherit;vertical-align:top;font-weight:bold}
.page-title.type3 .btn-link{margin-top:35px;}
.page-title.type3 .btn-link,
.page-title.type3 .al-r{float:right;}
.page-title.type3 .program-info{display:inline-block;margin-left:15px;font-size:16px;color:inherit;vertical-align:top;}
.c-program .page-title.type3 .program-info{opacity:.7;filter:alpha(opacity=70);}
.page-title.type4{position:relative;height:160px;margin-bottom:50px;background-repeat:no-repeat;background-position:50% 0;z-index:1;background-color:#343464;}
.page-title.type4 h3{display:inline-block;padding-top:40px;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#fff;font-weight:bold}
.page-title.type4 h3 .cate{display:block;font-size:20px;}
.page-title.type4 .btn-arr-link{position:absolute;top:30px;right:0;padding-right:10px;background:url(../../images/v1/arrow/arrow-link2.png) no-repeat 100% 50%;font-size:15px;color:#fff;opacity:.8;filter:alpha(opacity=80);letter-spacing:-.7px;}
.page-title.type4 .det-mag{display:inline-block;margin-left:25px;vertical-align:bottom;}
.page-title.type4 .det-mag a{display:inline-block;padding:12px;text-align:center;}
.page-title.type4 .det-mag .ico{display:inline-block;background-image:url(../../images/v1/ico/ico-group-share2.png); background-repeat:no-repeat;}
.page-title.type4 .det-mag .btn-share .ico{width:16px;height:20px;background-position:-22px 0;}
.page-title.type4 .det-mag .btn-reply .ico{width:17px;height:20px;background-position:0 0;}
.page-title.type5{overflow:hidden;position:relative;width:1200px;height:115px;line-height:115px;margin:0 auto 5px;}
.page-title.type5 h3{display:inline-block;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#000;font-weight:bold}
.page-title.type5 .tab3{position:absolute;top:50%;right:0;margin-top:-16px;}
.page-title.type6{height:130px;line-height:130px;border-bottom:1px solid #dddee0;background-repeat:no-repeat;background-position:50% 0;}
.page-title.type6 h3{display:inline-block;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#000;font-weight:bold}
.page-title.news24{padding:33px 0 23px;}
.page-title.news24 span{display:block;padding:0 0 0 197px;line-height:56px;height:56px;vertical-align:middle;color:#a0a4c0;font-size:16px;background:url(../../images/v1/common/logo-txt-24news.png) no-repeat 0 0;}


/* tv엔 없다 */
.page-title.mcd0772{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0772.jpg);background-color:#1d4377;color:#fff;}
.page-title.mcd0795{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0795.jpg);background-color:#347760;color:#fff;}
.page-title.mcd0850{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0850.jpg);background-color:#4036a1;color:#fff;}
.page-title.mcd0854{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0854.jpg);background-color:#111936;color:#fff;}
.page-title.mcd0872{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0872.jpg);background-color:#404040;color:#fff;}
.page-title.mcd0909{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0909.jpg);background-color:#2e488e;color:#fff;}
.page-title.mcd0914{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0914.jpg);background-color:#87c7d5;color:#fff;}/*cms customizing*/
.page-title.mcd0914 .link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;padding:0 14px;font-size:14px;text-align:center;color:#74b6c5;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.page-title.mcd0915{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0915.jpg);background-color:#090a37;color:#fff;}
.page-title.mcd0933{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0933.jpg);background-color:#223367;color:#fff;}
.page-title.mcd0933 .program-info{color:#adadd6;}
.page-title.mcd0938{margin-bottom:55px;background-color:#f26031;background-image:url(../../images/v1/title/mcd/0938.jpg),linear-gradient(to left, #ef33a3, #f36e23);color:#fff;}/*cms customizing*/
.page-title.mcd0938 .link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;padding:0 14px;font-size:14px;text-align:center;color:#f26031;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.page-title.mcd0955{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0955.jpg);background-color:#47831f;color:#fff;}
.page-title.mcd0957{margin-bottom:55px;background-color:#225c9a;color:#fff;}/*cms customizing*/
.page-title.mcd0957 .txt-point{display:inline-block;width:60px;height:33px;line-height:33px;margin-left:5px;border-radius:2px;background-color:#ff2139;font-size:20px;font-weight:400;letter-spacing:0.25px;text-align:center;}
.page-title.mcd0957	 .link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;padding:0 14px;font-size:14px;text-align:center;color:#225c9a;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.page-title.mcd0960{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0960.jpg);background-color:#e4e4e4;}
.page-title.mcd0960 h3, .page-title.mcd0960 .program-info{color:#000;}
.page-title.mcd0966{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0966.jpg);background-color:#151414;color:#fff;}
.page-title.mcd0969{margin-bottom:55px;background-color:#656b87;color:#fff;}
.page-title.mcd0973{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0973.jpg);background-color:#0e0d2f;color:#fff;}
.page-title.mcd0978{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0978.jpg);background-color:#6899b5;color:#fff;}
.page-title.mcd0988{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0988.jpg);background-color:#0d1d19;color:#fff;}
.page-title.mcd0991{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/0991.jpg);background-color:#232534;color:#fff;}/*cms customizing*/
.page-title.mcd0991 .program-info{padding-left:100px;}
.page-title.mcd0991	 .link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;padding:0 14px;font-size:14px;text-align:center;color:#232534;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}

.page-title.mcd1016{margin-bottom:55px;background-image:url(../../images/v1/title/mcd/1016.jpg);background-color:#181729;color:#fff;}
.page-title.bcd0077 h3 {text-indent:-999999px}
.page-title.bcd0077 .program-info {margin-left:210px}

.page-title.mcd0990{position:relative; margin-bottom:55px; background-color:#3a76e6;color:#fff;}
.page-title.mcd0990:before {position:absolute; top:0; right:0; width:40%; height:115px; background-color:#55b0e9; content:""; display:block}
.page-title.mcd0990 .c-inner {background-image:url(../../images/v1/title/mcd/0990.jpg); height:115px}

.page-title.mcd1031 {position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/mcd/1031.jpg);background-color:#008cd1;color:#fff;}
.page-title.mcd1031:before {position:absolute; top:0; right:0; width:40%; height:115px; background-color:#0268b3; content:""; display:block}
.page-title.mcd1031 .c-inner {background-image:url(../../images/v1/title/mcd/1031.jpg); height:115px}

.page-title.mcd1033 {position:relative; margin-bottom:55px;color:#fff; background:url(../../images/v1/title/mcd/1033_bg.jpg) repeat 0 0;}
.page-title.mcd1033:before {position:absolute; display:block; content:""; width:100%; height:115px; background-image:url(../../images/v1/title/mcd/1033.jpg); background-position:50% 0; background-repeat:no-repeat}
.page-title.mcd1035 {margin-bottom:55px;background-image:url(../../images/v1/title/mcd/1035.jpg);background-color:#919294;color:#fff;}


/*  */
.page-title.bgcd40{margin-bottom:55px;background-image:url(../../images/v1/title/bgcd/40.jpg);background-color:#63bde3;color:#fff;}
.page-title.bgcd50{margin-bottom:55px;background-image:url(../../images/v1/title/bgcd/50.jpg);background-color:#CB5E7B;color:#fff;}
.page-title.bgcd60{margin-bottom:55px;background-image:url(../../images/v1/title/bgcd/60.jpg);background-color:#163B81;color:#fff;}

/* 방송프로그램 */
.page-title.bcd0001{position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0001_6.jpg);background-color:#18427b;color:#fff;}
/*.page-title.bcd0001:before {position:absolute;top:0;left:0; width:20%; height:115px; content:""; display:block; background-color:#0941ab}*/
/* //20181231 뉴스9수정 */

.page-title.bcd0003{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0003.jpg);background-color:#3f9cd2;color:#fff;}
.page-title.bcd0004{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0004.jpg);background-color:#3f9cd2;color:#fff;}
.page-title.bcd0008{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0008.jpg);background-color:#729636;color:#fff;}
.page-title.bcd0009{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0009.jpg);background-color:#67B3C0;color:#fff;}
.page-title.bcd0010{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0010.jpg);background-color:#3968b6;color:#fff;}
.page-title.bcd0011{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0011.jpg);background-color:#271d87;color:#fff;}
.page-title.bcd0012{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0012.jpg);background-color:#050502;color:#fff;}
.page-title.bcd0016{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0016-1.jpg);background-color:#ee9200;color:#fff;}
.page-title.bcd0027{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0027.jpg);background-color:#153f66;color:#fff;}
.page-title.bcd0031{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0031.jpg);background-color:#00172f;color:#fff;}

.page-title.bcd0032{position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0032.jpg); color:#fff; background-color:#0b4457}
.page-title.bcd0032:before {position:absolute; top:0; left:0; width:20%; height:115px; background-color:#90cf4a; content:""; display:block}

.page-title.bcd0038{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0038.jpg);background-color:#bf170a;color:#fff;}
.page-title.bcd0039{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0039.jpg);background-color:#00011c;color:#fff;}
.page-title.bcd0039 .btn-link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#00011c !important;background-color:#fff !important;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.page-title.bcd0049{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0049.jpg);background-color:#A8323E;color:#fff;}
.page-title.bcd0050{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0050.jpg);background-color:#0b1551;color:#fff;}
.page-title.bcd0057{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0057.jpg);background-color:#2844a9;color:#fff;}
.page-title.bcd0071{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0071.jpg);background-color:#262626;color:#fff;}
.page-title.bcd0072{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0072.jpg);background-color:#161817;color:#fff;}
.page-title.bcd0073{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0073.jpg);background-color:#f6d222;color:#000;}
.page-title.bcd0074{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0074.jpg);background-color:#51822e;color:#fff;}
.page-title.bcd0076{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0076_01.jpg); background-color:#cecece;color:#000;}
.page-title.bcd0077{margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0077.jpg);background-color:#248099;color:#fff;}



/* issue */
.page-title.icd19526{background-color:#6b807a;background-image:url(../../images/v1/title/icd/19526.jpg);}
.page-title.icd19528{background-color:#433635;background-image:url(../../images/v1/title/icd/19528.jpg);}
.page-title.icd19459{background-color:#30285a;background-image:url(../../images/v1/title/icd/19459.jpg);}
.page-title.icd19545{background-color:#0f1427;background-image:url(../../images/v1/title/icd/19545.jpg);}


/*삼일절 백주년*/
.page-title.icd19558 .c-inner {height:160px}
.page-title.icd19558 .link {position:absolute; right:0; bottom:30px; display:block; height:38px; line-height:38px; padding:0 25px 0 10px; color:#fff; font-size:16px; letter-spacing:-.7px; border:1px solid #fff}
.page-title.icd19558 .link:after {position:absolute; top:15px; right:8px; content:""; width:7px; height:10px; background:url('../../images/v1/summit612/btn_arr.png') no-repeat 0 0;}



/*남북정상회담 이슈페이지*/
.page-title.type4.icd19547 {background:#fff;}
.page-title.type4.icd19547 .c-inner {height:160px; border-bottom:3px solid #333365}
.page-title.type4.icd19547 h3 {color:#000}
.page-title.type4.icd19547 h3 .cate {color:#0387c7}
.page-title.type4.icd19547 .btn-arr-link {color:#000; background:url(../../images/v1/arrow/arrow-link4.png) no-repeat 100% 50%}

.page-title.type4.icd19547 .issue_link:after {display:block; clear:both; content:""}
.page-title.type4.icd19547 .issue_link {position:absolute; bottom:35px; right:0}
.page-title.type4.icd19547 .issue_link li {float:left; font-size:16px; border:1px solid #adadad}
.page-title.type4.icd19547 .issue_link li + li {margin-left:8px}
.page-title.type4.icd19547 .issue_link li a {display:block; position:relative; height:42px; padding:0 32px 0 12px; line-height:42px; text-decoration:none}
.page-title.type4.icd19547 .issue_link li a:after {position:absolute; right:12px; top:16px; background:url('../../images/v1/arrow/arrow_link6.png') no-repeat 0 0; content:""; display:block; width:8px; height:12px}


/*19년 제2차 북미정상회담 이슈페이지*/
.page-title.icd19556 {background:#39060d url('../../images/v1/issue/19556.jpg') no-repeat 50% 0;}
.page-title.icd19556 .c-inner {height:160px;}
.page-title.icd19556 .btn:after {display:block; clear:both; content:""} 
.page-title.icd19556 .btn {position:absolute; right:0; bottom:39px}
.page-title.icd19556 .btn li {float:left; position:relative; border:1px solid rgba(255, 255, 255, .2);}
.page-title.icd19556 .btn li:after {display:block; content:""; position:absolute; width:100%; height:100%; top:0; left:0; background:#000; opacity:.2; z-index:1}
.page-title.icd19556 .btn li a {position:relative; color:#fff; height:36px; line-height:36px; padding:0 29px 0 11px; font-size:16px; z-index:10}
.page-title.icd19556 .btn li a:after {position:absolute; top:14px; right:10px; content:""; display:block; width:7px; height:10px; background:url('../../images/v1/issue/btn_arr.png') no-repeat 0 0;}
.page-title.icd19556 .btn li + li {margin-left:10px}


/*저널리즘 토크쇼 */
.page-title.bcd0078{position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0078.jpg);background-color:#e7e8ec;}
.page-title.bcd0078 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#fff;background-color:#ff3d00;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}


/*일요진단 라이브*/
.page-title.bcd0029{position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0029.jpg);background-color:#c3ff01;color:#fff;}
.page-title.bcd0029:before {position:absolute; top:0; left:0; width:20%; height:115px; background-color:#131900; content:""; display:block}

/*라이브페이지추가*/
.page-title.mcd1040,
.page-title.mcd1041 {margin-bottom:55px;background-color:#225c9a;color:#fff;}

/*광복절 이슈페이지*/
.page-title.icd19575 {position:relative; background:#6b2929;}
.page-title.icd19575:before {content:""; width:100%; height:160px; background:url('../../images/v1/issue/19575.jpg') no-repeat 50% 0; position:absolute; top:0; left:0; z-index:10}
.page-title.icd19575:after {content:""; width:20%; height:160px; background:#202850; position:absolute; top:0; right:0; z-index:9}
.page-title.icd19575 .c-inner {height:160px; z-index:11}
.page-title.icd19575 .btn:after {display:block; clear:both; content:""} 
.page-title.icd19575 .btn {position:absolute; right:0; bottom:39px}
.page-title.icd19575 .btn li {float:left; position:relative; border:1px solid rgba(255, 255, 255, .2);}
.page-title.icd19575 .btn li:after {display:block; content:""; position:absolute; width:100%; height:100%; top:0; left:0; background:#000; opacity:.2; z-index:1}
.page-title.icd19575 .btn li a {position:relative; color:#fff; height:36px; line-height:36px; padding:0 29px 0 11px; font-size:16px; z-index:10}
.page-title.icd19575 .btn li a:after {position:absolute; top:14px; right:10px; content:""; display:block; width:7px; height:10px; background:url('../../images/v1/issue/btn_arr.png') no-repeat 0 0;}


.page-title.mcd1044 {background-color:#1e2b55;background-image:url(../../images/v1/title/mcd/mcd1044.jpg); margin-bottom:55px;}
.page-title.mcd1044 h3 {width:107px; text-indent:-9999px}
.page-title.mcd1044 .program-info {color:#fff}

.page-title.bcd0137 {margin-bottom:55px; background-color:#0941ab;color:#fff;}

/* 정치합시다 */
.page-title.bcd0138 {position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0138_1.jpg);background-color:#82c5bb;}
.page-title.bcd0138 h3 {display:none}
.page-title.bcd0138 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#fff;background-color:#917d6d;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}

/*newstoday*/
.page-title.bcd0023{position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/0023_1.jpg);background-color:#4e1a58;color:#fff;}
.page-title.bcd0023:before {position:absolute; top:0; left:0; width:20%; height:115px; background-color:#012351; content:""; display:block}
.page-title.bcd0023 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#fff;background-color:#2c5ba1;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}

/*애피소드*/
.page-title.mcd1051 {position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/1051.jpg);background-color:#fff4f4;color:#fff;}
.page-title.mcd1051 h3 {display:none}

/*속고살지마*/
.page-title.mcd1052 {position:relative; margin-bottom:55px;background-image:url(../../images/v1/title/bcd/1052.png);background-color:#21204c;color:#fff;}
.page-title.mcd1052 h3 {display:none}

/*시리즈 타이틀*/
.page-title.type8 {position:relative; margin-bottom:50px; background-color:#2d5bb7; color:#fff; background-repeat:no-repeat;background-position:50% 0;}
.page-title.type8 .c-inner {padding:34px 0}
.page-title.type8 .cate {display:inline-block; margin-left:8px; padding:2px 11px 1px; background:#fff; color:#717171; font-size:14px; margin-top:-3px}
.page-title.type8 h3 {display:inline-block;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px;color:#fff;font-weight:bold}
.page-title.type8 .desc {padding-top:15px; font-size:18px; font-family:'Noto Sans Medium';  letter-spacing:-.7px; line-height:26px; color:#fff}

/*감정노동자*/
.page-title.sicd462 .cate {background:#e4e4e5; color:#717171;}
.page-title.sicd462 {background-image:url(../../images/v1/title/icd/462.jpg);background-color:#bfb9ad;}
.page-title.sicd462 h3 {color:#000}
.page-title.sicd462 .desc {color:#59544a; width:650px; margin-right:4px}
.page-title.sicd462 .desc span {float:left; margin-right:4px}
.page-title.sicd462 .cate {display:none}
.page-title.sicd463 .cate {display:none}
.page-title.sicd462 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}


/*신종코로나이슈*/
.page-title.icd19589 {background-image:url(../../images/v1/title/icd/19589_4.jpg);background-color:#3c4650;}
.page-title.icd19589 .btn-arr-link {display:none}
.page-title.icd19589 h3 {display:none}

/*시사기획창*/
.page-title.bcd0039 .btn-link-type2 {position:absolute;top:60px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#fff;background-color:#ff1874;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}

/*.page-title.icd19588 {margin-bottom:0 !important}*/

/*post코로나19*/
.page-title.icd19592 {background-image:url(../../images/v1/title/icd/19592-1.jpg);background-color:#2b4f61;}
.page-title.icd19592 h3 {display:none}
.page-title.icd19592 .btn-arr-link {display:none}
.page-title.icd19592 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 26px 0 14px;font-size:14px;text-align:center;color:#fff;background-color:#151268;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; }
.page-title.icd19592 .btn-link-type2:after {display:block; content:""; position:absolute; top:9px; right:8px; width:8px; height:11px; background-image:url(../../images/v1/arrow/issue-arrow.png); background-repeat:no-repeat; background-position:0}
.page-title.icd19589 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 26px 0 14px;font-size:14px;text-align:center;color:#fff;background-color:#151268;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; }
.page-title.icd19589 .btn-link-type2:after {display:block; content:""; position:absolute; top:9px; right:8px; width:8px; height:11px; background-image:url(../../images/v1/arrow/issue-arrow.png); background-repeat:no-repeat; background-position:0}

/*응급헬기실태*/
.page-title.sicd463 {height:115px; background-image:url(../../images/v1/title/icd/463.jpg);background-color:#33353a;}
.page-title.sicd463:after {position:absolute; top:0; right:0; width:12%; height:115px; background-color:#ebedf1; content:""; display:block}
.page-title.sicd463 .c-inner {padding:23px 0}
.page-title.sicd463 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd463 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*일하다 죽지않게*/
.page-title.sicd466 .cate {display:none}
.page-title.sicd466 {height:115px; background-image:url(../../images/v1/title/icd/466.jpg);background-color:#1c2253;}
.page-title.sicd466 .c-inner {padding:23px 0}
.page-title.sicd466 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd466 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*기후위기*/
.page-title.sicd467 .cate {display:none}
.page-title.sicd467 {height:115px; background-image:url(../../images/v1/title/icd/467.jpg); background-color:#16284d;}
.page-title.sicd467 .c-inner {padding:23px 0}
.page-title.sicd467 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd467 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*지난3년여름의경고*/
.page-title.sicd468 .cate {display:none}
.page-title.sicd468 {height:115px; background-image:url(../../images/v1/title/icd/468.jpg); background-color:#7bb3d3;}
.page-title.sicd468 .c-inner {padding:23px 0}
.page-title.sicd468 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd468 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*뉴스2 뉴스5 안내문구 추가 201030
.page-title.bcd0137 {height:inherit; line-height:inherit}
.page-title.bcd0137 .c-inner {height:inherit; line-height:inherit; padding:23px 0 47px 0}
.page-title.bcd0137 .c-inner .program-info {vertical-align:middle; margin-top:10px}
.page-title.bcd0137 .info {position:absolute; bottom:10px; left:0; color:#fff; font-family:'Noto Sans light'; font-size:16px}
.page-title.bcd0137 .info a {color:#fff; vertical-align:inherit; text-decoration:underline; color:#29e2ff}

.page-title.bcd0010 {height:inherit; line-height:inherit}
.page-title.bcd0010 .c-inner {height:inherit; line-height:inherit; padding:23px 0 47px 0}
.page-title.bcd0010 .c-inner .program-info {vertical-align:middle; margin-top:10px}
.page-title.bcd0010 .info {position:absolute; bottom:10px; left:0; color:#fff; font-family:'Noto Sans light'; font-size:16px}
.page-title.bcd0010 .info a {color:#fff; vertical-align:inherit; text-decoration:underline; color:#29e2ff}
*/
/*기후변화 위기를 기회로*/
.page-title.sicd470 .cate {display:none}
.page-title.sicd470 {height:115px; background-image:url(../../images/v1/title/icd/470.jpg); background-color:#4c8670;}
.page-title.sicd470 .c-inner {padding:23px 0}
.page-title.sicd470 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd470 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*재난그후 지금 그곳은*/
.page-title.sicd471 .cate {display:none}
.page-title.sicd471 {height:115px; background-image:url(../../images/v1/title/icd/471.jpg); background-color:#979477;}
.page-title.sicd471 .c-inner {padding:23px 0}
.page-title.sicd471 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd471 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*생존을 위환 전환 탄소중립*/
.page-title.sicd472 .cate {display:none}
.page-title.sicd472 {height:115px; background-image:url(../../images/v1/title/icd/472.jpg); background-color:#4a6182;}
.page-title.sicd472 .c-inner {padding:23px 0}
.page-title.sicd472 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd472 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*글로벌k*/
.page-title.mcd1048 {margin-bottom:55px; background-color:#1f457c; color:#fff !important; background-image:url(../../images/v1/title/mcd/1048.jpg);}
/*현장영상*/
.page-title.mcd1037 {margin-bottom:55px; background-color:#4f6373; color:#fff !important; background-image:url(../../images/v1/title/mcd/1037.jpg);}
/*영상K*/
.page-title.mcd1072 {margin-bottom:55px; background-color:#001232; color:#fff !important; background-image:url(../../images/v1/title/mcd/1072.jpg);}

.page-title.mcd1056 {margin-bottom:55px; background:#0941ab; color:#fff !important}
.page-title.mcd1032 {margin-bottom:55px; background:#0941ab; color:#fff !important}

/* 기후의 위기 침묵하는 교육 */
.page-title.sicd474 .cate {display:none}
.page-title.sicd474 {height:115px; background-image:url(../../images/v1/title/icd/474.jpg); background-color:#898989;}
.page-title.sicd474 .c-inner {padding:23px 0}
.page-title.sicd474 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd474 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

.page-title.icd19603 .link {display:inline-block; padding:0 13px; height:35px; line-height:35px; border:1px solid #606088; background:#1b1b49; vertical-align:super; margin-left:18px}
.page-title.icd19603 .link span {display:block; color:#fff; font-size:16px; padding-right:12px; background:url(../../images/v1/arrow/arrow-link2.png) no-repeat 100% 50%}

/*램지어사태*/
.page-title.sicd475 {margin-bottom:55px; background-color:#cfd0cb; background-image:url(../../images/v1/title/icd/475.jpg); height:115px}
.page-title.sicd475 h3 {display:none}

/*질문하는기자들*/
.page-title.bcd0193 {margin-bottom:55px; background-color:#4f758c; color:#fff !important; background-image:url(../../images/v1/title/bcd/0193.jpg);}
.page-title.bcd0193 .c-inner {position:relative}
.page-title.bcd0193 .btn-link{position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px;font-size:14px;text-align:center;color:#00011c !important;background-color:#fff !important;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}

/*대파와 소나무로 본 기후위기*/
.page-title.sicd477 .cate {display:none}
.page-title.sicd477 {height:115px; background-image:url(../../images/v1/title/icd/477.jpg); background-color:#2b4624;}
.page-title.sicd477 .c-inner {padding:23px 0}
.page-title.sicd477 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd477 .title {display:block; color:#ffc76f; font-size:16px; width:90px}

/*우리시대의소설*/
.page-title.sicd478 {margin-bottom:55px; background-color:#142220; background-image:url(../../images/v1/title/icd/478.jpg); height:210px}
.page-title.sicd478 .c-inner {padding:0}
.page-title.sicd478 h3 {display:none}
.page-title.sicd478 .info {font-size:14px; line-height:21px; color:#d3d3d3; padding-top:100px; font-family:'NotoSans-Light'; letter-spacing:-.7px}

/*기후 악당 한국과 탄소 전쟁*/
.page-title.sicd479 .cate {display:none}
.page-title.sicd479 {height:115px; background-image:url(../../images/v1/title/icd/479.jpg); background-color:#7ea6c4;}
.page-title.sicd479 .c-inner {padding:23px 0}
.page-title.sicd479 .btn-link-type2 {position:absolute;top:21px;right:0;display:inline-block;height:29px;line-height:29px;margin-top:0;padding:0 14px 0 14px;font-size:14px;text-align:center;color:#000;background-color:#fff;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold; z-index:10}
.page-title.sicd479 .title {display:block; color:#ffc76f; font-size:16px; width:90px}
